/*-----------------ÔÚÏß¿Í·þ-------------------------------------------------------------------------------*/
.floatonline_1 {
	padding: 1px ;
	width: 160px;
	 z-index:1000;
	
}
.scroll_title_1 {
	font-weight: bold;
	padding-top: 12px;
	text-align: left;
	color: #025f9d;
	background: url(../online3_1_1.gif) no-repeat 0px 0px #FFF;
	height:50px;
	padding-left:12px;
}
.scroll_title_1 {
	position: relative;
}
.scroll_title_1 a {
	display: block;
	position: absolute;
	right: 11px;
	top: 16px;
	height: 23px;
	width: 21px;
}
.scroll_title_1 a:hover {
	text-decoration: none !important;
	cursor: pointer;
}
.scroll_qq_1 {
	padding: 5px 10px 0px 12px;
	text-align: left;
	font-weight: bold;
	color: #999;
}
.scroll_qq_1 img {
	padding: 5px 0px 0px 0px;
}
.scroll_skype_1 {
	padding: 5px 0px 5px 0px;
	text-align: center;
}
.scroll_alibaba_1 {
	padding: 5px 0px 5px 0px;
	text-align: center;
}
.online_body_1 {
	background: url(../online3_3_1.gif) repeat-y;
	width: 160px;
	
}
.online_body_2 {
	background: url(../online3_3_1.gif) repeat-y;
	width: 160px;
	background:#464a4b;
	color:#fff;
}
.scroll_foot1_1 {
	height: 14px;
	font-size: 0px;
	background: url(../online3_4_1.gif) no-repeat 0px 0px;
}
.scroll_foot2_1 {
	
	height: auto;
	text-align: center;
	min-height: 28px;
	line-height: 28px;
	background: url(../../liehuo_net_css/liehuo_net_img/online3_6_1.gif) repeat-y 0px 0px;
	color: #006699;
}
.scroll_foot3_1 {
	height: 4px;
	font-size: 0px;
	background:#aecc17;
	/*background: url(../online3_7_1.gif) no-repeat 0px 0px;*/
}
